(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    145450,       3399]
NotebookOptionsPosition[     93524,       2240]
NotebookOutlinePosition[    130128,       3052]
CellTagsIndexPosition[    130048,       3047]
WindowTitle->Calculus: Applications and Algorithms
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"98bfea39-c9a7-437a-a784-2750ab59f154"],

Cell["Calculus: Applications and Algorithms", "Title",
 CellChangeTimes->{{3.520677779770745*^9, 3.5206777856383314`*^9}, {
  3.532799742432852*^9, 3.5327997544145737`*^9}, {3.5371238949699326`*^9, 
  3.5371238992131867`*^9}},ExpressionUUID->"1f5fccff-fcce-46fd-a6bb-\
f7d4b8b87b72"],

Cell[TextData[StyleBox["",
 FontSlant->"Plain"]], "Subtitle",
 CellChangeTimes->{{3.520677792380006*^9, 3.5206778023009977`*^9}, {
   3.5327997661154737`*^9, 3.5327997785184274`*^9}, 
   3.5371239026608315`*^9},ExpressionUUID->"3967ec2e-80ce-40fa-8a00-\
10a039651970"],

Cell["\<\
Devendra Kapadia
Wolfram Research
training@wolfram.com\
\>", "Subsubtitle",
 CellChangeTimes->{{3.520677813734141*^9, 3.520677823088076*^9}, {
  3.520687372999189*^9, 3.520687386262189*^9}, {3.531071777663422*^9, 
  3.531071778362876*^9}, {3.5327997842284665`*^9, 
  3.5327997883627844`*^9}},ExpressionUUID->"5b151c49-b7d9-468f-bc56-\
e07584190c2f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"49bac027-747e-43bd-ab6a-6b6b4ffbf3db"],

Cell[CellGroupData[{

Cell["Goals of This Presentation", "Section",
 CellChangeTimes->{{3.537537060200138*^9, 
  3.5375370606681595`*^9}},ExpressionUUID->"eee65c72-0dd5-4e9e-a6dd-\
f5b52507abc8"],

Cell["In this talk, I would like to:", "Text",ExpressionUUID->"2c91154a-127e-4dc1-9c7d-58a2b964cf24"],

Cell[CellGroupData[{

Cell["\<\
Show some interesting applications of calculus to real-world problems\
\>", "Item",
 CellChangeTimes->{{3.53271686303841*^9, 3.5327168653785152`*^9}, {
  3.5327170615573177`*^9, 
  3.5327170618225293`*^9}},ExpressionUUID->"ed58673d-b627-4db6-9a60-\
92e566ab65d7"],

Cell["\<\
Provide some insight into the technology underlying the built-in calculus \
functions\
\>", "Item",
 CellChangeTimes->{{3.532800747788349*^9, 
  3.5328007662751784`*^9}},ExpressionUUID->"b1c2c8dd-fc1d-4c2e-ab08-\
18ff3dd46803"],

Cell["\<\
Use animations and interactive graphics for understanding concepts\
\>", "Item",
 CellChangeTimes->{
  3.537537077298506*^9},ExpressionUUID->"1e4f435a-3fc2-43e5-89f4-\
b1bfe56f4086"],

Cell["\<\
Convey some of the beauty and utility of calculus through Mathematica\
\>", "Item",
 CellChangeTimes->{
  3.5375370809958715`*^9, {3.7017984803580337`*^9, 
   3.7017984905500526`*^9}},ExpressionUUID->"461e3b2a-d07d-4b33-a43b-\
825b27b2b259"]
}, Open  ]],

Cell["", "Spacer",ExpressionUUID->"d94cb957-0900-412f-95ae-b4b55716cd0b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"5f352f34-74eb-47f8-b0c4-ef5e2fd143c8"],

Cell[CellGroupData[{

Cell["How to Create a Soliton ", "Section",
 CellChangeTimes->{
  3.70179851392739*^9},ExpressionUUID->"fad65182-4727-4708-a57d-b66128841968"],

Cell[CellGroupData[{

Cell["Scott Russell and Solitary Waves", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"b2bf24b3-65f6-4ffd-b373-c3fc5dbde4cb"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{"In", " ", "1834"}], ",", " ", 
       RowBox[{
        StyleBox["a",
         FontSlant->"Plain"], " ", "young", " ", "Scottish", " ", "engineer", 
        " ", "named", " ", "John", " ", "Scott", " ", "Russell", " ", 
        RowBox[{"(", 
         RowBox[{"1808", "-", "1882"}], ")"}], " ", "observed"}]}], " ", 
      "\[LineSeparator]", 
      RowBox[{
       StyleBox["a",
        FontSlant->"Plain"], " ", "solitary", " ", "wave", " ", "on", " ", 
       "the", " ", "Union", " ", "Canal", " ", "and", " ", "conducted", " ", 
       "experiments", " ", "on", " ", "the", " ", "properties", " ", "of"}], 
      " ", "\[IndentingNewLine]", 
      RowBox[{"these", " ", 
       RowBox[{"waves", ".", " "}]}]}], 
     GraphicsBox[RasterBox[CompressedData["
1:eJwsvAd4HOXV/s2XvAFbZev0Ptv7rrrcbXqH0PJSTEJLCCShhGBIaKGFGkog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       "], {{0, 0}, {268, 326}}, {0, 255}],
      Axes->False,
      Frame->True,
      FrameStyle->{
        Thickness[0.01], ColorFunction -> "Ocean"},
      FrameTicks->False,
      ImageSize->100,
      PlotRange->{{0, 268}, {0, 326}}]}
   }], TraditionalForm]],ExpressionUUID->"65d6ad29-8225-43d7-90bf-\
e7ea570183d8"]], "Text",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.537634237294075*^9, 3.537634244173737*^9}, {
  3.537634304873254*^9, 
  3.537634306817675*^9}},ExpressionUUID->"463dbc46-c0dd-4f7e-84ab-\
0bbe26501489"],

Cell["\<\
In 1895, Korteweg and de Vries derived the equation for weakly nonlinear \
shallow water waves such as the solitary wave observed by Scott Russell.\
\>", "Text",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.5376342321892233`*^9, 
  3.53763423525136*^9}},ExpressionUUID->"e3876981-346d-45cb-89f1-\
98d47c3bb333"],

Cell["", "Spacer",
 ShowGroupOpener->True,ExpressionUUID->"7c0766db-1d27-4a6a-a851-3b760cf79a13"]
}, Closed]],

Cell[CellGroupData[{

Cell["Solving the KdV Equation with DSolve", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"ec2433d2-c0ab-4ed3-b495-9a1dfd833a37"],

Cell[TextData[{
 "Special solutions of the Korteweg\[Dash]deVries (KdV) equation can be found \
using ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula",ExpressionUUID->
  "755f634a-d19e-47cd-b800-0dd6807ba2ca"],
 "."
}], "Text",
 CellChangeTimes->{{3.537537499298244*^9, 
  3.537537503916051*^9}},ExpressionUUID->"14f9b746-e081-47fe-b8ea-\
e3148cc94a42"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"KdV", "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"u", "(", 
         RowBox[{"x", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "t"}],
       MultilineFunction->None], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[PartialD]", "3"], 
        RowBox[{"u", "(", 
         RowBox[{"x", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", 
        SuperscriptBox["x", "3"]}],
       MultilineFunction->None], "+", 
      RowBox[{"6", " ", 
       RowBox[{"u", "(", 
        RowBox[{"x", ",", "t"}], ")"}], 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{"u", "(", 
          RowBox[{"x", ",", "t"}], ")"}]}], 
        RowBox[{"\[PartialD]", "x"}],
        MultilineFunction->None]}]}], " ", "\[LongEqual]", "0"}]}], ";"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{
  3.3695702659332533`*^9, {3.369837253549634*^9, 3.3698372806212606`*^9}, {
   3.369840333580491*^9, 3.3698403352630615`*^9}, {3.3799522633227243`*^9, 
   3.3799522888228874`*^9}, {3.7017993548034697`*^9, 3.701799378124801*^9}, {
   3.701799900596043*^9, 
   3.7017999115711403`*^9}},ExpressionUUID->"05110eca-e79f-4a35-a395-\
6875decc3d01"],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{
  3.3695702950270033`*^9},ExpressionUUID->"6cab6485-4710-4fc7-a4f0-\
3c9c9e7ddb84"],

Cell[BoxData[
 FormBox[
  RowBox[{"sol", "=", 
   RowBox[{"DSolve", "[", 
    RowBox[{"KdV", ",", "u", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "t"}], "}"}]}], "]"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.7017993816611547`*^9, 3.701799383620351*^9}, {
  3.7017999146604495`*^9, 
  3.701799915156499*^9}},ExpressionUUID->"39cbd0f2-84b7-4395-a87b-\
1d1944321681"],

Cell["", "Spacer",ExpressionUUID->"0d1546fd-79ec-4cfe-a187-da9412abcf88"]
}, Closed]],

Cell[CellGroupData[{

Cell["Animating the Soliton", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"779a9458-9d79-45f3-9896-448e0aa1449e"],

Cell["\<\
We can get a soliton of the type observed by Russell by choosing the \
parameters carefully, as in the animation below.\
\>", "Text",ExpressionUUID->"549e0a63-867a-487e-a478-3ffd9d523c63"],

Cell[BoxData[
 FormBox[
  RowBox[{"Animate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"u", "(", 
          RowBox[{"x", ",", "a"}], ")"}], "/.", "\[InvisibleSpace]", 
         RowBox[{
         "sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "/.",
         "\[InvisibleSpace]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           SubscriptBox[
            TagBox["c",
             C], "1"], "\[Rule]", "1"}], ",", 
          RowBox[{
           SubscriptBox[
            TagBox["c",
             C], "2"], "\[Rule]", 
           RowBox[{"-", "4"}]}], ",", 
          RowBox[{
           SubscriptBox[
            TagBox["c",
             C], "3"], "\[Rule]", 
           FractionBox["1", "4"]}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "7"}], ",", "20"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Blue"}], "}"}]}], 
      ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Background", "\[Rule]", "Orange"}], ",", 
      RowBox[{"FillingStyle", "\[Rule]", 
       RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
      RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0.1", ",", "3", ",", "0.02"}], "}"}], ",", 
    RowBox[{"DefaultDuration", "\[Rule]", "30"}], ",", 
    RowBox[{"AnimationRepetitions", "\[Rule]", "1"}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36915893838903*^9, 3.36915894054524*^9}, 
   3.3695703162613783`*^9, 3.3800342494095945`*^9, {3.3800345059026794`*^9, 
   3.3800345087781944`*^9}, {3.380298056524643*^9, 3.3802980627936573`*^9}, {
   3.3802982810374765`*^9, 3.3802982900203934`*^9}, {3.380584267685864*^9, 
   3.380584269157981*^9}, {3.701799393174306*^9, 3.701799402933282*^9}, {
   3.7017997979187765`*^9, 3.701799798422827*^9}, {3.7017999231482983`*^9, 
   3.7017999236283464`*^9}},ExpressionUUID->"f4fddcea-0473-46ad-947d-\
a2ca92caa24c"],

Cell["", "Spacer",ExpressionUUID->"04f7bf97-cd4f-4731-9ad7-0c7713a11512"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"2c613b8e-38a5-4526-a6b1-598903578851"],

Cell[CellGroupData[{

Cell["Minimal Surfaces", "Section",ExpressionUUID->"75d5b3c1-16f7-43f5-bc98-280002690866"],

Cell[CellGroupData[{

Cell["Definition of a Minimal Surface", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"4873067b-23ed-4d9c-ad00-3a622d79e8b9"],

Cell["\<\
Differential geometry is the application of concepts from differential \
calculus to the study of curves, surfaces, and higher-dimensional objects.\
\>", "Text",
 CellChangeTimes->{
  3.5375375662564487`*^9},ExpressionUUID->"0d9c508c-09d2-49ec-afb8-\
ea063035d309"],

Cell[TextData[{
 "An important class of surfaces studied in differential geometry is ",
 StyleBox["minimal surfaces",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.537537548097234*^9, 
  3.5375375496417027`*^9}},ExpressionUUID->"20699e2e-0c72-4571-8814-\
890c67ddf347"],

Cell[TextData[{
 "The term ",
 StyleBox["minimal",
  FontSlant->"Italic"],
 " refers to the fact that they have minimal surface area for given boundary \
conditions."
}], "Text",ExpressionUUID->"2a9c1785-fb5e-47b5-8bad-eb8d9b57de59"],

Cell["", "Spacer",ExpressionUUID->"323619d3-1e06-4220-8f68-ccc0f0df0043"]
}, Closed]],

Cell[CellGroupData[{

Cell["The Helicoid and the Catenoid", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"313864fc-5237-45a6-9029-afe8e3cc0ffe"],

Cell["The helicoid is a basic example of a minimal surface.", "Text",ExpressionUUID->"eafc59a3-d35f-4e44-bdf5-47a35c716d03"],

Cell[BoxData[
 FormBox[
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"sinh", "(", "v", ")"}], " ", 
       RowBox[{"sin", "(", "u", ")"}]}], ",", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"sinh", "(", "v", ")"}]}], " ", 
       RowBox[{"cos", "(", "u", ")"}]}], ",", "u"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"4", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", "\"\<Rainbow\>\""}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.393166771254822*^9, 3.3931667765517645`*^9}, {
  3.393167290167714*^9, 
  3.393167292823998*^9}},ExpressionUUID->"ecd94799-d7de-4a53-897b-\
57b76498cf67"],

Cell["\<\
Another well-known example of a minimal surface is the catenoid.\
\>", "MathCaption",ExpressionUUID->"85b85d53-04ee-47de-8579-d6f1b0585c73"],

Cell[BoxData[
 FormBox[
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"cosh", "(", "v", ")"}], " ", 
       RowBox[{"cos", "(", "u", ")"}]}], ",", 
      RowBox[{
       RowBox[{"cosh", "(", "v", ")"}], " ", 
       RowBox[{"sin", "(", "u", ")"}]}], ",", "v"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"4", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", "\"\<Rainbow\>\""}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{
  3.393166799942689*^9, {3.3931672976990604`*^9, 
   3.393167299714711*^9}},ExpressionUUID->"08012b6c-112a-4daf-b97c-\
cb5ad84e497d"],

Cell["\<\
Here is an isometric deformation between this pair of surfaces.\
\>", "MathCaption",ExpressionUUID->"b7bf2d9a-e57b-4ba3-a525-63fd3f2567fd"],

Cell[BoxData[
 FormBox[
  RowBox[{"Animate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot3D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cos", "(", "m", ")"}], " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"sinh", "(", "v", ")"}], " ", 
           RowBox[{"sin", "(", "u", ")"}]}], ",", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"sinh", "(", "v", ")"}]}], " ", 
           RowBox[{"cos", "(", "u", ")"}]}], ",", "u"}], "}"}]}], "+", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"cosh", "(", "v", ")"}], " ", 
           RowBox[{"cos", "(", "u", ")"}]}], ",", 
          RowBox[{
           RowBox[{"cosh", "(", "v", ")"}], " ", 
           RowBox[{"sin", "(", "u", ")"}]}], ",", "v"}], "}"}], " ", 
        RowBox[{"sin", "(", "m", ")"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"u", ",", "0", ",", 
        RowBox[{"6", " ", "\[Pi]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"v", ",", 
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", "\"\<Rainbow\>\""}], ",", 
      RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
      RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Orange", ",", 
         RowBox[{"Opacity", "[", "1", "]"}]}], "]"}]}], ",", 
      RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", "0", ",", 
      FractionBox["\[Pi]", "2"], ",", 
      FractionBox["\[Pi]", "50"]}], "}"}], ",", 
    RowBox[{"AnimationRepetitions", "\[Rule]", "1"}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.393166840708836*^9, 3.3931669372881975`*^9}, {
  3.393167335324542*^9, 3.3931673766531963`*^9}, {3.3932714441466846`*^9, 
  3.3932714868012967`*^9}, {3.701799415205509*^9, 
  3.7017994262946177`*^9}},ExpressionUUID->"f31d38e5-0fbc-42d5-abcf-\
4bec7e2460fa"],

Cell["", "Spacer",ExpressionUUID->"e915bb65-5e19-4b63-bac1-314634b93e10"]
}, Closed]],

Cell[CellGroupData[{

Cell["The Weierstrass Representation", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"fb2239ee-0ae3-42cc-aa4e-776cad8f8120"],

Cell[TextData[{
 "In 1866, Karl Weierstrass gave a method for generating minimal surfaces, \
starting with a pair of functions ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "aca6a20e-8013-424a-96ea-eab01f938269"],
 " and ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "a2c9e057-9401-4c7e-9d72-a8d8a8fa052b"],
 "."
}], "Text",ExpressionUUID->"41181a55-6a1d-4240-b7b3-26cfc0e55aab"],

Cell["For example, start with the following:", "Text",
 CellChangeTimes->{
  3.537537587192588*^9},ExpressionUUID->"462947a6-78c2-4cc0-84a8-\
0be2ba560c12"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "=", "1"}], ";"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.393272206586156*^9, 3.3932722122421885`*^9}, {
  3.3932724155156326`*^9, 
  3.3932724181561565`*^9}},ExpressionUUID->"a4e4d666-5cc0-4644-8974-\
4d25f247bd41"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "=", "z"}], ";"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3932722152420735`*^9, 3.393272222710537*^9}, {
  3.3932724215154023`*^9, 
  3.393272423452828*^9}},ExpressionUUID->"969cd021-aba4-441b-aaf6-\
e051f5152f80"],

Cell["Compute the following integrals.", "MathCaption",ExpressionUUID->"7e0c5487-a7c5-4f38-8486-c3189b7374c0"],

Cell[BoxData[
 FormBox[
  RowBox[{"Integrals", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Integral]", 
      RowBox[{"f", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["g", "2"]}], ")"}], 
       RowBox[{"\[DifferentialD]", "z"}]}]}], ",", 
     RowBox[{"\[Integral]", 
      RowBox[{"\[ImaginaryI]", " ", "f", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["g", "2"], "+", "1"}], ")"}], 
       RowBox[{"\[DifferentialD]", "z"}]}]}], ",", 
     RowBox[{"\[Integral]", 
      RowBox[{"2", " ", "f", " ", "g", 
       RowBox[{"\[DifferentialD]", "z"}]}]}]}], "}"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.393272278020913*^9, 3.3932722837394433`*^9}, {
  3.393272335753071*^9, 3.393272446733184*^9}, {3.393272584040411*^9, 
  3.3932725892120876`*^9}},ExpressionUUID->"3172cd49-7d10-4833-aa4f-\
1fc724738692"],

Cell[BoxData[
 FormBox[
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "g"}], "]"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.393272858326753*^9, 
  3.3932728679826326`*^9}},ExpressionUUID->"349d1d3f-b641-469a-a881-\
385ba57c8753"],

Cell["Transform to polar coordinates and obtain a surface.", "MathCaption",ExpressionUUID->"aef20287-0e8e-4349-a2b3-e70281b52acb"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"z", "(", 
    RowBox[{"r_", ",", "\[Phi]_"}], ")"}], "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"Re", "(", 
      RowBox[{"Integrals", "/.", "\[InvisibleSpace]", 
       RowBox[{"{", 
        RowBox[{"z", "\[Rule]", 
         RowBox[{"r", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}]]}]}], "}"}]}], ")"}], ",", 
     RowBox[{
      RowBox[{"r", ">", "0"}], "\[And]", 
      RowBox[{
       RowBox[{"Im", "(", "\[Phi]", ")"}], "\[LongEqual]", "0"}]}]}], "]"}]}],
   TraditionalForm]], "Input",
 CellChangeTimes->{{3.3932724544203887`*^9, 3.3932725268863564`*^9}, {
  3.3932725934775486`*^9, 
  3.3932725973680243`*^9}},ExpressionUUID->"415727fb-0148-4ebb-be39-\
018503242d09"],

Cell["The above surface is minimal.", "MathCaption",
 CellChangeTimes->{{3.393272658834414*^9, 
  3.393272698254775*^9}},ExpressionUUID->"8cc2bbe6-c2f1-43fc-8002-\
a29aa7b77e3e"],

Cell[BoxData[
 FormBox[
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"ParametricPlot3D", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"z", "(", 
        RowBox[{"r", ",", "\[Phi]"}], ")"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Phi]", ",", "0", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
      RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "40"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", "\"\<BlueGreenYellow\>\""}], ",", 
      RowBox[{"MeshStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
    RowBox[{"Text", "[", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Enneper's Surface\>\"", ",", "Large", ",", "Bold", ",", "Red"}], 
      "]"}], "]"}]}], "]"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3931681705071073`*^9, 3.393168258242605*^9}, {
  3.393168294571195*^9, 3.3931682964774694`*^9}, {3.3931683458374767`*^9, 
  3.393168359712654*^9}, {3.3931697149956264`*^9, 3.393169768652563*^9}, {
  3.3931698435753975`*^9, 3.3931698546224136`*^9}, {3.393169909013735*^9, 
  3.3931699626862965`*^9}, {3.3932717790244503`*^9, 3.393271839365883*^9}, {
  3.393271927346879*^9, 3.393271974673187*^9}, {3.393272535479776*^9, 
  3.3932725459637485`*^9}},ExpressionUUID->"8b41720e-7b96-44a6-8f41-\
9438f2f941f6"],

Cell["", "Spacer",ExpressionUUID->"9ac47d29-b087-4fed-b145-a89377b14d05"]
}, Closed]],

Cell[CellGroupData[{

Cell["Costa\[CloseCurlyQuote]s Minimal Surface", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"942cc4df-1405-45d3-ad95-092f11eabb93"],

Cell["\<\
In 1984, Costa introduced an interesting minimal surface that has no \
self-intersections. This surface can be represented using Weierstrassian \
elliptic functions.\
\>", "Text",
 CellChangeTimes->{{3.537537628893259*^9, 
  3.537537634915129*^9}},ExpressionUUID->"25f24dd0-a989-4bb2-b8ed-\
053e411c4be5"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"CostaMinimalSurface", "(", 
    RowBox[{"u_", ",", "v_"}], ")"}], ":=", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"g", "=", 
        RowBox[{"WeierstrassInvariants", "[", 
         RowBox[{"N", "[", 
          RowBox[{"{", 
           RowBox[{
            FractionBox["1", "2"], ",", 
            FractionBox["\[ImaginaryI]", "2"]}], "}"}], "]"}], "]"}]}], ",", 
       RowBox[{"e1", "=", 
        RowBox[{"WeierstrassP", "[", 
         RowBox[{
          FractionBox["1", "2"], ",", 
          RowBox[{"WeierstrassInvariants", "[", 
           RowBox[{"N", "[", 
            RowBox[{"{", 
             RowBox[{
              FractionBox["1", "2"], ",", 
              FractionBox["\[ImaginaryI]", "2"]}], "}"}], "]"}], "]"}]}], 
         "]"}]}]}], "}"}], ",", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"wz1", "=", 
          RowBox[{"WeierstrassZeta", "[", 
           RowBox[{
            RowBox[{"u", "+", 
             RowBox[{"\[ImaginaryI]", " ", "v"}]}], ",", "g"}], "]"}]}], ",", 
         RowBox[{"wz2", "=", 
          RowBox[{"WeierstrassZeta", "[", 
           RowBox[{
            RowBox[{"u", "+", 
             RowBox[{"\[ImaginaryI]", " ", "v"}], "-", 
             FractionBox["1", "2"]}], ",", "g"}], "]"}]}], ",", 
         RowBox[{"wz3", "=", 
          RowBox[{"WeierstrassZeta", "[", 
           RowBox[{
            RowBox[{"u", "+", 
             RowBox[{"\[ImaginaryI]", " ", "v"}], "-", 
             FractionBox["\[ImaginaryI]", "2"]}], ",", "g"}], "]"}]}], ",", 
         RowBox[{"wp", "=", 
          RowBox[{"WeierstrassP", "[", 
           RowBox[{
            RowBox[{"u", "+", 
             RowBox[{"\[ImaginaryI]", " ", "v"}]}], ",", "g"}], "]"}]}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"Re", "(", 
           RowBox[{
            RowBox[{"\[Pi]", " ", "u"}], "+", 
            FractionBox[
             SuperscriptBox["\[Pi]", "2"], 
             RowBox[{"4", " ", "e1"}]], "-", "wz1", "+", 
            FractionBox[
             RowBox[{"\[Pi]", " ", 
              RowBox[{"(", 
               RowBox[{"wz2", "-", "wz3"}], ")"}]}], 
             RowBox[{"2", " ", "e1"}]]}], ")"}]}], ",", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"Re", "(", 
           RowBox[{
            RowBox[{"\[Pi]", " ", "v"}], "+", 
            FractionBox[
             SuperscriptBox["\[Pi]", "2"], 
             RowBox[{"4", " ", "e1"}]], "-", 
            RowBox[{"\[ImaginaryI]", " ", "wz1"}], "-", 
            FractionBox[
             RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
              RowBox[{"(", 
               RowBox[{"wz2", "-", "wz3"}], ")"}]}], 
             RowBox[{"2", " ", "e1"}]]}], ")"}]}], ",", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          SqrtBox[
           RowBox[{"2", " ", "\[Pi]"}]], " ", 
          RowBox[{"log", "(", 
           RowBox[{"\[LeftBracketingBar]", 
            FractionBox[
             RowBox[{"wp", "-", "e1"}], 
             RowBox[{"e1", "+", "wp"}]], "\[RightBracketingBar]"}], ")"}]}]}],
         "}"}]}], "]"}]}], "]"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{
  3.392748188847587*^9, {3.3931701424385977`*^9, 
   3.393170147063657*^9}},ExpressionUUID->"b0ad072c-6e2e-4195-92d1-\
e1a5a6ac916a"],

Cell[BoxData[
 FormBox[
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"CostaMinimalSurface", "(", 
      RowBox[{"u1", ",", "v1"}], ")"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"u1", ",", "0.0001", ",", 
      RowBox[{"1", "-", "0.0001"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v1", ",", "0.0001", ",", 
      RowBox[{"1", "-", "0.0001"}]}], "}"}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Yellow", ",", 
       RowBox[{"Specularity", "[", 
        RowBox[{"White", ",", "20"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"SphericalRegion", "\[Rule]", "False"}], ",", " ", 
    RowBox[{"Background", " ", "\[Rule]", " ", "Cyan"}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.39274826198868*^9, 3.3927483372079115`*^9}, {
  3.392748440833575*^9, 3.392748551474908*^9}, {3.392748592975174*^9, 
  3.3927486815382404`*^9}, {3.3931675377333827`*^9, 3.393167558718026*^9}, {
  3.3931676156875057`*^9, 3.3931676157968817`*^9}, {3.3931676749695144`*^9, 
  3.3931676820008545`*^9}, {3.3931701507668295`*^9, 3.393170256065052*^9}, {
  3.3932732951224794`*^9, 3.3932733112156115`*^9}, {3.393604261587332*^9, 
  3.393604267399906*^9}, {3.7017998780187855`*^9, 
  3.7017998865066347`*^9}},ExpressionUUID->"932a5418-990e-45be-829f-\
296a9ea33be8"],

Cell["", "Spacer",ExpressionUUID->"84f3fd39-26c6-4c8c-86f4-adbbf7db460a"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"0e6b521d-0c7a-42f8-89ff-6723a8c97b0f"],

Cell[CellGroupData[{

Cell["The Painlev\[EAcute] Equations", "Section",ExpressionUUID->"d82913ea-9cb7-4634-b876-6d2cf7362185"],

Cell[CellGroupData[{

Cell["The Notion of a Critical Point", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"ad359f5e-0710-4a6f-9b71-ce7abdc5d143"],

Cell["\<\
The solution of the following ODE has a branch point that moves as the value \
of C[1] changes.\
\>", "Text",
 CellChangeTimes->{{3.5375376595954366`*^9, 
  3.5375376613739166`*^9}},ExpressionUUID->"7b7a1dde-195c-4c70-bbbc-\
e11592a0baa5"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "(", "x", ")"}], " ", "+", " ", 
        SuperscriptBox[
         RowBox[{"y", "(", "x", ")"}], "3"]}], "\[LongEqual]", "0"}], ",", 
      RowBox[{"y", "(", "x", ")"}], ",", "x"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"4b998013-57b7-4906-9850-\
e100e06228e6"],

Cell[TextData[{
 "This is an example of a differential equation with a ",
 StyleBox["movable critical point.",
  FontColor->GrayLevel[0]]
}], "Text",ExpressionUUID->"845df786-448e-4fad-aafd-ffcad22dd3fe"],

Cell["", "Spacer",ExpressionUUID->"41a62953-1565-4407-9cc1-d04190d96771"]
}, Closed]],

Cell[CellGroupData[{

Cell["Painlev\[EAcute]\[CloseCurlyQuote]s Classification of Nonlinear \
Second-Order ODEs", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"4d7417b8-b048-4f49-8902-05b2a7c0d5e2"],

Cell["\<\
Around 1900, the French mathematician Paul Painlev\[EAcute] showed that ODEs \
of type\
\>", "Text",
 CellChangeTimes->{{3.369217098412971*^9, 3.369217123020511*^9}, {
   3.3692177391455183`*^9, 3.3692178389350214`*^9}, {3.3692179687188983`*^9, 
   3.3692179756245737`*^9}, {3.3692183722433805`*^9, 3.3692183745870557`*^9}, 
   3.380303431353267*^9, 3.3932596444285192`*^9, 
   3.5375376944942026`*^9},ExpressionUUID->"e0022315-b6ce-4052-b474-\
94a541d800d4"],

Cell[TextData[{
 "                      ",
 "   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]\[Prime]",
      MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
    RowBox[{"R", "(", 
     RowBox[{"x", ",", 
      RowBox[{"y", "(", "x", ")"}], ",", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "(", "x", ")"}]}], ")"}]}], 
   TraditionalForm]],ExpressionUUID->"d6387714-2d9c-4f06-9654-e07093fb59ed"]
}], "Text",
 CellChangeTimes->{{3.369217841309474*^9, 3.3692178544940276`*^9}, {
   3.3692183676341534`*^9, 3.369218376852608*^9}, {3.3692188163063564`*^9, 
   3.369218851262166*^9}, {3.3803034357596035`*^9, 3.3803034375722094`*^9}, 
   3.393259646537922*^9},ExpressionUUID->"518d6bc9-6e5a-41f7-b155-\
bf3dad440092"],

Cell[TextData[{
 "with no movable critical points, where ",
 Cell[BoxData[
  FormBox["R", TraditionalForm]],ExpressionUUID->
  "7396a3a2-bd44-4a21-b4b1-80bb180d8e92"],
 " is  a rational function, can be reduced to 50 basic equations."
}], "Text",
 CellChangeTimes->{{3.537537713807869*^9, 
  3.537537735134026*^9}},ExpressionUUID->"0c227f5b-3f4c-4dc0-b44a-\
11c8f7e8ceeb"],

Cell["\<\
These 50 equations are called the Painlev\[EAcute] equations and are divided \
into two groups:\
\>", "Text",
 CellChangeTimes->{{3.3692179997006955`*^9, 3.369218040353563*^9}, 
   3.369218381524334*^9, 3.3932596604130993`*^9, {3.537537749689479*^9, 
   3.5375377551185226`*^9}, 
   3.537537794572693*^9},ExpressionUUID->"bb66caf1-953d-4bf3-81cf-\
e0f73f3e79e8"],

Cell[CellGroupData[{

Cell["\<\
Forty-four of these equations can either be solved explicitly (soluble) or \
have first integrals (semi-transcendental).\
\>", "ItemNumbered",
 CellChangeTimes->{{3.5375377691123505`*^9, 3.5375377714524555`*^9}, {
  3.537537806335621*^9, 
  3.53753780831691*^9}},ExpressionUUID->"71fce1d0-e0d3-47e5-a2d8-\
5cdb9c05eb71"],

Cell["\<\
The remaining six equations require new special functions and are called \
Painlev\[EAcute] transcendents.\
\>", "ItemNumbered",ExpressionUUID->"c524b390-22fd-4a2b-861d-d5587ac5481f"]
}, Open  ]],

Cell["The  Painlev\[EAcute] transcendents are labeled as Painlev\[EAcute]  I\
\[LongDash]VI.", "Text",ExpressionUUID->"e7e8ec50-aa1b-49a0-b4d3-\
9997499d3f0e"],

Cell["", "Spacer",ExpressionUUID->"11e77cbf-542f-4ab3-8d51-59650cd9bc0d"]
}, Closed]],

Cell[CellGroupData[{

Cell["Soluble Painlev\[EAcute] Equations", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"73262002-6ab9-45e3-a321-452e1e031043"],

Cell[TextData[{
 "Exact solutions for several Painlev\[EAcute] equations can be found using ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula",ExpressionUUID->
  "e384206b-cae6-4a08-81e1-3c60cb1863f0"],
 "."
}], "Text",
 CellChangeTimes->{
  3.537537843621294*^9},ExpressionUUID->"80d0af75-3230-41f7-b655-\
314d5f053a8c"],

Cell["\<\
For example, Painlev\[EAcute] Equation 3 has a solution given in terms of \
Weierstrassian elliptic functions.\
\>", "MathCaption",
 CellChangeTimes->{{3.537537856975493*^9, 
  3.537537857381111*^9}},ExpressionUUID->"d3d6d5d7-0bbb-4442-932e-\
dba0e6eda1c5"],

Cell[BoxData[
 FormBox[
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["y", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"6", " ", 
       SuperscriptBox[
        RowBox[{"y", "(", "x", ")"}], "2"]}], "-", 
      FractionBox["1", "24"]}]}], ",", 
    RowBox[{"y", "(", "x", ")"}], ",", "x"}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36716332927306*^9, 3.36716334861557*^9}, {
   3.36716356499234*^9, 3.36716356675786*^9}, 
   3.3695706291832533`*^9},ExpressionUUID->"11305687-3dbc-4377-a1a1-\
e6ae03f7b369"],

Cell["", "Spacer",ExpressionUUID->"7ced6ed1-f30a-4cbd-809b-81fcccdcff19"]
}, Closed]],

Cell[CellGroupData[{

Cell["Rational Solutions of Painlev\[EAcute] II", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"8d0b6667-61a2-4f46-b5e6-3ffc58adeadd"],

Cell["The second Painlev\[EAcute] transcendent is given by ", "Text",ExpressionUUID->"c8be1d8b-c6b2-4f22-8af7-ed1fe4e5f7e7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"PainleveII", "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["y", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"y", "(", "x", ")"}], "3"]}], "+", 
      RowBox[{"x", " ", 
       RowBox[{"y", "(", "x", ")"}]}], "+", "\[Alpha]"}]}]}], ";"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36775030954859*^9, 3.36775035617001*^9}, {
   3.36775052966327*^9, 3.36775054300651*^9}, 
   3.3695710508551283`*^9},ExpressionUUID->"bf224a4b-f2dd-4d2a-8406-\
f1b743426bb5"],

Cell[TextData[{
 "We can find special rational solutions of this equation using the family of \
Vorob'ev-Yablonskii polynomials ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "(", 
    RowBox[{"n", ",", "z"}], ")"}], TraditionalForm]],ExpressionUUID->
  "881b655e-8cf5-4277-916c-d0cd27e95432"],
 ", given by"
}], "MathCaption",
 CellChangeTimes->{{3.537537936429858*^9, 
  3.537537936445459*^9}},ExpressionUUID->"306a4e3f-f5dc-4fca-836e-\
51d8efdbedf9"],

Cell[BoxData[
 FormBox[
  RowBox[{"Clear", "[", "Q", "]"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.36775369108255*^9, 
  3.36775369381688*^9}},ExpressionUUID->"e5a72774-7c4c-4d88-a500-\
9e82d6d4735f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Q", "(", 
    RowBox[{"0", ",", "x_"}], ")"}], ":=", "1"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.367753407463*^9, 3.36775342847822*^9}, {
   3.36775347389922*^9, 3.36775347413359*^9}, 
   3.36775366695802*^9},ExpressionUUID->"206fe9bc-2c15-4b48-af32-\
180f4d187afe"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Q", "(", 
    RowBox[{"1", ",", "x_"}], ")"}], ":=", "x"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.36775343600933*^9, 3.36775343983738*^9}, {
   3.36775347771165*^9, 3.36775348032098*^9}, 3.36775366972359*^9, {
   3.36775378314329*^9, 3.36775378333078*^9}, {3.36775398992057*^9, 
   3.36775399132679*^9}},ExpressionUUID->"18c0bd51-609b-45fe-a97d-\
99eafafe1161"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Q", "(", 
    RowBox[{"n_", ",", "x_"}], ")"}], ":=", 
   RowBox[{
    RowBox[{"Q", "(", 
     RowBox[{"n", ",", "x"}], ")"}], "=", 
    RowBox[{"Together", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"\[PartialD]", 
            RowBox[{"Q", "(", 
             RowBox[{
              RowBox[{"n", "-", "1"}], ",", "x"}], ")"}]}], 
           RowBox[{"\[PartialD]", "x"}],
           MultilineFunction->None], ")"}], "2"]}], "+", 
       RowBox[{"x", " ", 
        SuperscriptBox[
         RowBox[{"Q", "(", 
          RowBox[{
           RowBox[{"n", "-", "1"}], ",", "x"}], ")"}], "2"]}], "-", 
       RowBox[{"4", " ", 
        RowBox[{"Q", "(", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "x"}], ")"}], " ", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[PartialD]", "2"], 
          RowBox[{"Q", "(", 
           RowBox[{
            RowBox[{"n", "-", "1"}], ",", "x"}], ")"}]}], 
         RowBox[{"\[PartialD]", 
          SuperscriptBox["x", "2"]}],
         MultilineFunction->None]}]}], 
      RowBox[{"Q", "(", 
       RowBox[{
        RowBox[{"n", "-", "2"}], ",", "x"}], ")"}]], "]"}]}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36775344233733*^9, 3.36775358020968*^9}, {
  3.36775386500109*^9, 3.3677538686104*^9}, {3.367754045482*^9, 
  3.36775405365372*^9}, {3.36775506574366*^9, 
  3.3677550714623*^9}},ExpressionUUID->"a401ddd1-d17a-4a78-9613-4514ecd4cb71"],

Cell[BoxData[
 FormBox[
  RowBox[{"Q", "(", 
   RowBox[{"6", ",", "x"}], ")"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3692194667081037`*^9, 
  3.369219479020919*^9}},ExpressionUUID->"89bdf2f8-1a19-4e0d-94f0-\
f7845b7d0244"],

Cell["\<\
The roots of these polynomials lie on approximate equilateral triangles.\
\>", "MathCaption",
 CellChangeTimes->{{3.369219499099558*^9, 3.3692195152874722`*^9}, 
   3.3695710975426283`*^9, 
   3.3932594345664587`*^9},ExpressionUUID->"3ad16a5c-e756-4764-be59-\
6d2ac4e37e6e"],

Cell[BoxData[
 FormBox[
  RowBox[{"Animate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"sol", "=", 
      RowBox[{"NRoots", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Together", "[", 
          RowBox[{"Q", "(", 
           RowBox[{"n", ",", "x"}], ")"}], "]"}], "\[LongEqual]", "0"}], ",", 
        "x"}], "]"}]}], ";", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Re", "(", "x", ")"}], ",", 
          RowBox[{"Im", "(", "x", ")"}]}], "}"}], "/.", "\[InvisibleSpace]", 
        RowBox[{"{", 
         RowBox[{"ToRules", "[", "sol", "]"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Red"}], "}"}]}], ",", 
       RowBox[{"Background", "\[Rule]", "Cyan"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "6", ",", "18", ",", "1"}], "}"}], ",", 
    RowBox[{"DefaultDuration", "\[Rule]", "10"}], ",", " ", 
    RowBox[{"AnimationRepetitions", " ", "\[Rule]", " ", "1"}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36775412668357*^9, 3.3677542057758*^9}, {
   3.36775425929039*^9, 3.36775430574263*^9}, {3.36775462562711*^9, 
   3.36775466786067*^9}, {3.36775474614042*^9, 3.3677548229202*^9}, {
   3.36775509880552*^9, 3.36775511866452*^9}, {3.36775523258421*^9, 
   3.36775523291232*^9}, {3.36785175954822*^9, 3.36785179160683*^9}, {
   3.36785182279053*^9, 3.36785182686816*^9}, {3.36785187679959*^9, 
   3.36785187704956*^9}, {3.36785191618542*^9, 3.36785191618542*^9}, {
   3.3678519838022*^9, 3.36785199234804*^9}, {3.36785231823028*^9, 
   3.36785235349162*^9}, {3.3678597382425*^9, 3.36785975378958*^9}, 
   3.36793444121036*^9, 3.36810150762893*^9, {3.36819180824541*^9, 
   3.36819181870596*^9}, {3.3799549739338226`*^9, 3.379954992637067*^9}, {
   3.3799550281529193`*^9, 3.3799550425280113`*^9}, {3.3799550950595975`*^9, 
   3.3799551062940445`*^9}, {3.3799554447285557`*^9, 3.379955474280158*^9}, {
   3.38030363251252*^9, 
   3.3803036520806575`*^9}},ExpressionUUID->"f905e5a5-7be5-442a-9830-\
15ac837c38e6"],

Cell["\<\
The rational solutions of Painlev\[EAcute] II can be constructed using the \
Vorob'ev-Yablonskii polynomials, by taking logarithms, differentiation, etc.\
\>", "Text",
 CellChangeTimes->{
  3.5375379603301306`*^9},ExpressionUUID->"0fa1730d-ee4a-4f8c-a6ea-\
251838b2bb19"],

Cell["", "Spacer",ExpressionUUID->"948b47c5-1f8f-48ae-b937-132620ac91df"]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook on \[OpenCurlyDoubleQuote]The Painlev\[EAcute] Equations and \
Mathematica\[CloseCurlyDoubleQuote]", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.5375379814378777`*^9, 3.5375379819683013`*^9}, {
  3.7017985491769147`*^9, 
  3.7017985555145483`*^9}},ExpressionUUID->"d713be91-244d-4e16-940f-\
2f05417c7a91"],

Cell[TextData[{
 "An elementary exposition of the Painlev\[EAcute] equations using \
Mathematica is available in ",
 ButtonBox["notebook",
  BaseStyle->"Hyperlink",
  ButtonData->{"PainleveEquations.nb", None}],
 " form."
}], "Text",
 CellChangeTimes->{
  3.5375379922647634`*^9, {3.701798558968894*^9, 
   3.7017985628882856`*^9}},ExpressionUUID->"d020dc3f-c914-4b4f-a179-\
c841399d5cc9"],

Cell["", "Spacer",ExpressionUUID->"e75e017d-15fc-4636-9f36-f5dfedc86af6"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"a019bd12-f142-4dfe-8083-6330a9eaec91"],

Cell[CellGroupData[{

Cell["The Evaluation of Integrals", "Section",ExpressionUUID->"1a0e6a04-53c4-464e-a329-6c763d728969"],

Cell[CellGroupData[{

Cell["Methods of Integration", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"99a4dede-083d-4f32-bea9-38c6a2c23c91"],

Cell[CellGroupData[{

Cell["\<\
Indefinite integrals are often evaluated using the Risch algorithm.\
\>", "Item",ExpressionUUID->"4d9e79d1-15c7-4f3c-b23d-624a5b85d95c"],

Cell["\<\
Two important techniques for evaluating definite integrals are to use the \
corresponding indefinite integral or to apply the Mellin transform.\
\>", "Item",
 CellChangeTimes->{
  3.5375380093787313`*^9},ExpressionUUID->"bf09b4ea-6d0e-4341-95a4-\
bd12975c7384"],

Cell["\<\
Special methods are used for improper integrals, logarithmic integrals, \
piecewise integrals, etc.\
\>", "Item",ExpressionUUID->"4ca82232-d84b-4f95-8374-aa222a5c138c"]
}, Open  ]],

Cell["", "Spacer",ExpressionUUID->"078cbde0-a8f5-4696-ac23-29943dfa1151"]
}, Closed]],

Cell[CellGroupData[{

Cell["An Exponential Indefinite Integral", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"963589e1-0654-41fe-b426-b7cae748c775"],

Cell["Consider the following exponential indefinite integral.", "Text",ExpressionUUID->"8066d028-67cf-45e4-adfb-904fdbf92d2a"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Integral]", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "x"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}], "-", 
        RowBox[{"8", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "x"}]], " ", "x"}], "-", 
        RowBox[{"15", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"3", " ", "x"}]], " ", "x"}], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "x"}]], " ", "x"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"5", " ", "x"}]], " ", "x"}], "+", 
        RowBox[{"4", " ", "x"}], "-", 
        RowBox[{"5", " ", 
         SuperscriptBox["\[ExponentialE]", "x"]}], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "x"}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "x"}]], "-", "3"}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], "2"], " ", "x"}]], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.391600958619855*^9, 
  3.391600967526162*^9}},ExpressionUUID->"2ccb9964-13c5-4479-a5d7-\
e683b39c3063"],

Cell[TextData[{
 "We replace exponentials by powers of a new variable ",
 StyleBox["t", "MR"],
 " and then apply ",
 Cell[BoxData[
  ButtonBox["Apart",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Apart"]], "InlineFormula",ExpressionUUID->
  "43f5c766-6770-4507-a351-f3b8eca13f50"],
 "."
}], "MathCaption",ExpressionUUID->"9a122bbd-3f6b-4e25-8202-5a168aa58491"],

Cell[BoxData[
 FormBox[
  RowBox[{"Apart", "[", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "x"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}], "-", 
         RowBox[{"8", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"2", " ", "x"}]], " ", "x"}], "-", 
         RowBox[{"15", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"3", " ", "x"}]], " ", "x"}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"4", " ", "x"}]], " ", "x"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"5", " ", "x"}]], " ", "x"}], "+", 
         RowBox[{"4", " ", "x"}], "-", 
         RowBox[{"5", " ", 
          SuperscriptBox["\[ExponentialE]", "x"]}], "-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "x"}]], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"3", " ", "x"}]], "-", "3"}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], "2"], " ", "x"}]], 
     "/.", "\[InvisibleSpace]", 
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"a_.", " ", "x"}]], "\[RuleDelayed]", 
       SuperscriptBox["t", "a"]}], "}"}]}], ",", " ", "t"}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.392898830549589*^9, 3.3928988538936377`*^9}, {
  3.3928989154881763`*^9, 3.392898927347703*^9}, {3.393596678005888*^9, 
  3.3935967015218143`*^9}},ExpressionUUID->"0b7c11a4-5480-4ad3-a64e-\
4477ee6955a8"],

Cell["\<\
The Risch algorithm works by making a similar replacement and then computes \
the polynomial, fractional, logarithmic, and transcendental part of the \
integral.\
\>", "MathCaption",
 CellChangeTimes->{{3.3933302920578413`*^9, 3.3933303283071456`*^9}, {
  3.3933303869622693`*^9, 3.3933304307583036`*^9}, {3.393330512710369*^9, 
  3.3933305136634884`*^9}, {3.393331589333707*^9, 3.393331615130582*^9}, {
  3.5375380326861773`*^9, 
  3.5375380458687687`*^9}},ExpressionUUID->"3686af0e-7525-4211-8fb6-\
62045b581c7a"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Integral]", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "x"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}], "-", 
        RowBox[{"8", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "x"}]], " ", "x"}], "-", 
        RowBox[{"15", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"3", " ", "x"}]], " ", "x"}], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "x"}]], " ", "x"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"5", " ", "x"}]], " ", "x"}], "+", 
        RowBox[{"4", " ", "x"}], "-", 
        RowBox[{"5", " ", 
         SuperscriptBox["\[ExponentialE]", "x"]}], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "x"}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "x"}]], "-", "3"}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], "2"], " ", "x"}]], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "Input",Expressi\
onUUID->"1b5c17c2-b13a-43c6-b94a-45f9c79ce271"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{"%", ",", " ", "x"}], "]"}], "//", "Together"}], "//", 
  "TraditionalForm"}]], "Input",
 CellChangeTimes->{{3.393331628630582*^9, 3.393331636130582*^9}, {
  3.3936046131699567`*^9, 
  3.393604618513775*^9}},ExpressionUUID->"e2bfa1db-87f3-442a-af8d-\
edac03490236"],

Cell["\<\

\
\>", "Spacer",
 CellChangeTimes->{
  3.393336588693082*^9},ExpressionUUID->"694ca1c9-5dbe-4447-9420-\
a275d7a3c6c3"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"b742f487-aed3-41e8-8c23-d64687fff86f"],

Cell[CellGroupData[{

Cell["The Internals of DSolve", "Section",ExpressionUUID->"6d43988f-6cfd-4251-b643-083f3d051076"],

Cell[CellGroupData[{

Cell["Structure of DSolve Code", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"272a0be8-63c3-438b-9aad-a2c00c2fa52d"],

Cell[CellGroupData[{

Cell[TextData[{
 "Many important algorithms in ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula",ExpressionUUID->
  "a9b33630-342a-4a3c-ad23-8657a1361486"],
 " are written using the Wolfram language."
}], "Item",
 CellChangeTimes->{{3.7017985817851753`*^9, 
  3.7017985897859755`*^9}},ExpressionUUID->"a32903a6-b51b-4239-816b-\
7cd5ac5088cc"],

Cell["\<\
The design is modular, with separate functions for solving each subproblem.\
\>", "Item",
 CellChangeTimes->{{3.36559027870896*^9, 3.36559033796693*^9}, {
   3.36577723192826*^9, 3.36577725758468*^9}, {3.3797055565157194`*^9, 
   3.379705595016951*^9}, {3.3800351224679613`*^9, 3.3800351406562757`*^9}, 
   3.3802984302219934`*^9, 3.393259742336023*^9, 
   3.393259828618377*^9},ExpressionUUID->"658320dc-c352-434b-a8cb-\
c690bd520d83"],

Cell["\<\
The modular design helps in automatic selection of the best algorithm for \
each problem.\
\>", "Item",
 CellChangeTimes->{{3.36559027870896*^9, 3.36559033796693*^9}, {
   3.36577723192826*^9, 3.36577725758468*^9}, {3.3797055565157194`*^9, 
   3.379705595016951*^9}, {3.379706390479905*^9, 3.379706432121863*^9}, {
   3.380035163594804*^9, 3.3800352339254427`*^9}, 3.380036211639573*^9, {
   3.380036245515441*^9, 3.380036247093606*^9}, 
   3.3932597583206024`*^9},ExpressionUUID->"e8751c9b-b776-49be-8aa1-\
d706059cc298"],

Cell["\<\
Also, it is easy to add new algorithms whenever they become available.  \
\>", "Item",
 CellChangeTimes->{{3.3800363039388113`*^9, 3.380036306438875*^9}, {
   3.3800363969724426`*^9, 3.3800364175510945`*^9}, {3.3802986676233597`*^9, 
   3.3802986775676594`*^9}, 
   3.393259760851885*^9},ExpressionUUID->"96c23495-6599-42c5-9516-\
e9b025203fc8"]
}, Open  ]],

Cell["", "Spacer",ExpressionUUID->"253a78fc-41b9-47b5-8104-93e845a1b99e"]
}, Closed]],

Cell[CellGroupData[{

Cell["Solving a second-order ODE", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"efc824af-2600-4e7b-a779-17b806a9d679"],

Cell["The general solution of ", "Text",ExpressionUUID->"b4cf56b8-d509-4609-8044-88c497663781"],

Cell[BoxData[
 FormBox[
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["y", "\[Prime]\[Prime]",
        MultilineFunction->None], "(", "x", ")"}], "+", 
      RowBox[{"y", "(", "x", ")"}]}], "\[LongEqual]", 
     SuperscriptBox["x", "2"]}], ",", "y", ",", "x"}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"42663b6b-7b32-447a-859e-\
366bfa281531"],

Cell["is found using ", "MathCaption",
 CellChangeTimes->{{3.3800352853802147`*^9, 3.380035287630286*^9}, {
   3.380424024604211*^9, 3.3804240286700573`*^9}, 3.3932597484923515`*^9, 
   3.3932598322902994`*^9},ExpressionUUID->"f67e30ba-c3b6-468b-af99-\
d7d7c7f924a9"],

Cell[BoxData[
 RowBox[{"DSolve`DSolveLinearHomogeneousWithConstantCoefficients", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", "3", ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.3800361558256445`*^9, 3.3800361622633095`*^9}, {
  3.380298551846882*^9, 
  3.380298566608107*^9}},ExpressionUUID->"9b49caf9-5c47-4a0e-bc26-\
d82f0f352891"],

Cell["followed by ", "MathCaption",
 CellChangeTimes->{{3.3800352853802147`*^9, 3.380035287630286*^9}, {
   3.3800362621408663`*^9, 3.3800362670784926`*^9}, {3.380298573317755*^9, 
   3.380298575841384*^9}, 3.3932597537111683`*^9, 
   3.3932598354622145`*^9},ExpressionUUID->"d0b92b43-13b2-471c-a56f-\
3649507cda4d"],

Cell[BoxData[
 RowBox[{"DSolve`DSolveVariationOfParameters", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "x", "]"}], ",", 
     RowBox[{"Sin", "[", "x", "]"}]}], "}"}], ",", "2", ",", 
   SuperscriptBox["x", "2"], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"70fa2a69-ed5e-488e-ba67-06264df02278"],

Cell["", "Spacer",ExpressionUUID->"a8dd50d5-932c-488c-90b6-97a0673678c7"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"20028da2-de25-4bdc-89dd-1d611faf40d8"],

Cell[CellGroupData[{

Cell["Summary", "Section",ExpressionUUID->"216f787c-73ae-4e4a-95aa-b7535e0eb4d5"],

Cell[CellGroupData[{

Cell["\<\
Mathematica rovides powerful functions for solving calculus problems of all \
types.\
\>", "Item",
 CellChangeTimes->{{3.532716896735922*^9, 3.532716918701708*^9}, {
  3.701798603794376*^9, 
  3.7017986126272593`*^9}},ExpressionUUID->"11f93758-af5f-4aba-837f-\
89394cbb8e23"],

Cell["\<\
The ability to create animations and interactive graphics should be very \
useful for understanding concepts in calculus.\
\>", "Item",ExpressionUUID->"ff0f76b8-173e-42b3-b676-fefc580cee40"],

Cell["\<\
We believe that the symbolic, graphical, and other features of Mathematica \
make it an excellent tool for a wide range of applications.\
\>", "Item",
 CellChangeTimes->{
  3.537538085853363*^9, {3.7017986181718135`*^9, 
   3.7017986236273594`*^9}},ExpressionUUID->"4f079354-01c6-4882-b463-\
139ac7150077"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
Saveable->True,
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1024, 768},
WindowMargins->{{320, Automatic}, {Automatic, 92}},
WindowTitle->"Calculus: Applications and Algorithms",
ShowSelection->True,
Magnification->1,
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (March 13, 2017)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell[
       TextData[{"Style Definitions for \n", 
         StyleBox["Wolfram Seminars", FontSlant -> "Italic"]}], "Subtitle"], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]], 
      Cell[
       StyleData[StyleDefinitions -> "StyleMenuClear.nb"]], 
      Cell[
       CellGroupData[{
         Cell["Style Environment Definitions", "Section"], 
         Cell[
          StyleData[
          All, "SlideShow", StyleDefinitions -> 
           StyleData[All, "Presentation"]], PageWidth -> WindowWidth, 
          DockedCells -> Cell[
            BoxData[
             GridBox[{{
                TooltipBox[
                 ButtonBox[
                  StyleBox[
                   RowBox[{"  ", "\[EmptySquare]", " "}], FontSize -> 20, 
                   GrayLevel[0.7]], Appearance -> None, 
                  ButtonFunction :> (
                   FEPrivate`NotebookToggleFullScreen[]; {}), Evaluator -> 
                  None], 
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "SlideshowToolbarText", "TooltipToggleFullScreen"]]], 
                StyleBox[
                 RowBox[{
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[FirstPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageFirst", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LeftPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPagePrevious", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[RightPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageNext", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LastPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageLast", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"]]]}], 
                 ButtonBoxOptions -> {Alignment -> {Automatic, 
                    FEPrivate`If[
                    FEPrivate`SameQ[
                    FEPrivate`$OperatingSystem, "Unix"], -0.4, -0.5]}, 
                   Appearance -> "Palette", 
                   ButtonFunction :> (FEPrivate`FrontEndExecute[
                    FrontEnd`FrontEndToken[
                    FrontEnd`ButtonNotebook[], #]]& ), Evaluator -> None, 
                   FrameMargins -> 0, ImageMargins -> 0, ImageSize -> 
                   Medium}], 
                
                DynamicModuleBox[{$CellContext`cells$$ = {}, \
$CellContext`tagFind$$ = False}, 
                 TagBox[
                  DynamicBox[
                   PopupMenuBox[
                    Dynamic[
                    0, With[{$CellContext`nb$ = ButtonNotebook[]}, 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; If[$CellContext`tagFind$$, 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowHeader", Next, 
                    CellTags, AutoScroll -> False], {#}], 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowNavigationBar", 
                    Next, CellStyle, AutoScroll -> False], {#}]]; 
                    SelectionMove[$CellContext`nb$, After, Cell, AutoScroll -> 
                    False]; NotebookWrite[$CellContext`nb$, 
                    Cell["", Deletable -> True, ShowCellBracket -> False], 
                    All]; NotebookDelete[$CellContext`nb$]; 
                    SelectionMove[$CellContext`nb$, 
                    If[$CellContext`tagFind$$, Previous, Next], 
                    Cell]]& ], $CellContext`cells$$, 
                    StyleBox[
                    RowBox[{
                    DynamicBox[
                    CurrentValue[{"CounterValue", "SlideShowNavigationBar"}]], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "SlideshowToolbarCounterText"]], 
                    DynamicBox[
                    
                    CurrentValue[{
                    "MaxCounterValue", "SlideShowNavigationBar"}]]}], 
                    "ControlStyle"], Appearance -> None, ImageSize -> 
                    Automatic], ImageSizeCache -> {50., {6., 18.}}], 
                  
                  EventHandlerTag[{
                   "MouseDown" :> 
                    Module[{$CellContext`cnt$, $CellContext`nb$ = 
                    InputNotebook[]}, $CellContext`cells$$ = {}; \
$CellContext`cnt$ = Apply[(
                    NotebookFind[$CellContext`nb$, #, All, #2, AutoScroll -> 
                    False]; CurrentValue[$CellContext`nb$, {
                    "CellCount", True}])& , {{
                    "SlideShowNavigationBar", CellStyle}, {
                    "SlideShowHeader", CellTags}}, {1}]; $CellContext`cnt$ = 
                    Apply[If[$CellContext`tagFind$$ = # == 
                    0, #2, #]& , $CellContext`cnt$]; 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; 
                    If[$CellContext`tagFind$$, $CellContext`cells$$ = 
                    Map[# -> StringJoin["Slide ", 
                    ToString[#]]& , 
                    Range[$CellContext`cnt$]], 
                    Do[NotebookFind[$CellContext`nb$, 
                    "SlideShowNavigationBar", Next, CellStyle, AutoScroll -> 
                    False]; SelectionMove[$CellContext`nb$, Next, Cell, 
                    AutoScroll -> False]; AppendTo[$CellContext`cells$$, 
                    ReplaceAll[
                    NotebookRead[$CellContext`nb$], Pattern[$CellContext`s, 
                    Blank[StyleBox]] :> With[{$CellContext`ss = Join[
                    Take[$CellContext`s, 1], 
                    DeleteCases[
                    Rest[$CellContext`s], 
                    Alternatives[
                    Blank[String], 
                    Blank[][FontColor, 
                    Blank[]]]]]}, 
                    
                    Condition[$CellContext`ss, 
                    True]]]], {$CellContext`cnt$}]; $CellContext`cells$$ = 
                    Replace[
                    Part[$CellContext`cells$$, All, 1], {BoxData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> $CellContext`c, TextData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> RowBox[
                    If[
                    
                    ListQ[$CellContext`c], $CellContext`c, \
{$CellContext`c}]]}, 1]; $CellContext`cells$$ = 
                    Thread[Range[$CellContext`cnt$] -> \
$CellContext`cells$$]]], PassEventsDown -> True, EvaluationOrder -> Before, 
                    PassEventsDown -> Automatic, PassEventsUp -> True}]], 
                 DynamicModuleValues :> {}]}}, AutoDelete -> False, 
              GridBoxItemSize -> {"Columns" -> {Automatic, Fit, Automatic}}]],
             "DockedCell", CellDynamicExpression :> If[CurrentValue[
                EvaluationNotebook[], {TaggingRules, "DisableController"}] === 
              True, Null, 
              (FrontEndExecute[
               FrontEnd`FrontEndToken[
                FrontEnd`InputNotebook[], #]]& )[
               Switch[
                ControllerState["Apple IR", {"B1", "B2"}], {True, 
                 Blank[]}, "ScrollPagePrevious", {
                 Blank[], True}, "ScrollPageNext", 
                Blank[], None]]], Magnification -> 0.75], 
          ScrollingOptions -> {
           "PagewiseDisplay" -> True, "VerticalScrollRange" -> Fit}, 
          ShowGroupOpener -> False, MenuSortingValue -> 1300], 
         Cell[
          StyleData["DockedCell"], Editable -> False, Evaluator -> "Local", 
          PageWidth -> WindowWidth, CellFrame -> {{0, 0}, {0, 0}}, 
          ShowSelection -> True, CellMargins -> {{0, 0}, {0, 0}}, 
          CellElementSpacings -> {
           "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 0}, 
          DynamicUpdating -> True, CellFrameMargins -> {{0, 0}, {0, 4}}, 
          ContextMenu -> None, ComponentwiseContextMenu -> {}, 
          ShowStringCharacters -> False, LineBreakWithin -> False, 
          Magnification -> 1, Background -> GrayLevel[0.97], 
          TooltipBoxOptions -> {TooltipDelay -> Automatic}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headings", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], MenuSortingValue -> 1, MenuCommandKey -> "1",
              FontFamily -> "Georgia", FontSize -> 36, FontWeight -> Plain, 
             FontColor -> RGBColor[0.796078, 0.0705882, 0]], 
            Cell[
             StyleData["Title", "Presentation"], 
             CellMargins -> {{90, 100}, {10, 100}}, FontSize -> 54], 
            Cell[
             StyleData["Title", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], MenuSortingValue -> 100, MenuCommandKey -> 
             "2", FontFamily -> "Georgia", FontSize -> 24, FontWeight -> 
             "Plain", FontSlant -> "Italic"], 
            Cell[
             StyleData["Subtitle", "Presentation"], 
             CellMargins -> {{90, 100}, {100, 20}}, FontSize -> 32], 
            Cell[
             StyleData["Subtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubtitle"], MenuSortingValue -> 200, 
             MenuCommandKey -> "3", FontFamily -> "Georgia", FontSize -> 20, 
             FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.2]], 
            Cell[
             StyleData["Subsubtitle", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 120}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 26], 
            Cell[
             StyleData["Subsubtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DateSection"], CellMargins -> {{30, 0}, {12, 24}}, 
             ShowStringCharacters -> False], 
            Cell[
             StyleData["DateSection", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 36}}, ShowStringCharacters -> 
             False, FontSize -> 21], 
            Cell[
             StyleData["DateSection", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Sections", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Chapter"], CellMargins -> {{27, Inherited}, {8, 34}}, 
             CounterIncrements -> {"Chapter"}, MenuSortingValue -> 2410, 
             FontFamily -> "Georgia", FontSize -> 28, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098], CellTags -> "Chapter"], 
            Cell[
             StyleData["Chapter", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 60}, {20, 30}}, FontSize -> 36], 
            Cell[
             StyleData["Chapter", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> 0, MenuSortingValue -> 1200, 
             MenuCommandKey -> "4", FontFamily -> "Georgia", FontSize -> 24, 
             FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 14}, {30, 30}}, FontFamily -> "Georgia", 
             FontSize -> 34, FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], CellDingbat -> "\[RightGuillemet]", 
             CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
             1300, MenuCommandKey -> "5", FontFamily -> "Georgia", FontSize -> 
             22, FontWeight -> Plain, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["Subsection", "Presentation"], 
             CellMargins -> {{80, 60}, {12, 20}}, FontSize -> 25], 
            Cell[
             StyleData["Subsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], CellDingbat -> "\[RightGuillemet]", 
             MenuSortingValue -> 1400, MenuCommandKey -> "6", FontFamily -> 
             "Georgia", FontSize -> 20, FontWeight -> Plain, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["Subsubsection", "Presentation"], 
             CellMargins -> {{88, 60}, {0, 12}}, FontSize -> 22], 
            Cell[
             StyleData["Subsubsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "MoreExamplesSection", StyleDefinitions -> 
              StyleData["Subsubsection"]], CellDingbat -> None, 
             ShowGroupOpener -> True, 
             CellGroupingRules -> {"SectionGrouping", 45}, MenuSortingValue -> 
             2100, FontColor -> RGBColor[0.636862, 0.0564706, 0.]], 
            Cell[
             StyleData["MoreExamplesSection", "Presentation"], 
             CellMargins -> {{88, 60}, {20, 12}}], 
            Cell[
             StyleData["MoreExamplesSection", "SlideShow"], 
             WholeCellGroupOpener -> True, 
             CellMargins -> {{88, 60}, {20, 12}}]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Text", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], MenuSortingValue -> 2000, MenuCommandKey -> 
             "7", FontFamily -> "Georgia", FontSize -> 18], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{80, 20}, {12, 12}}, LineSpacing -> {1.25, 1}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["Text", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["MathCaption"], MenuSortingValue -> 2010, 
             MenuCommandKey -> "8", FontFamily -> "Georgia", FontSize -> 18, 
             FontColor -> GrayLevel[0]], 
            Cell[
             StyleData["MathCaption", "Presentation"], 
             CellMargins -> {{120, 12}, {6, 34}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 20], 
            Cell[
             StyleData["MathCaption", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "IntegrationMathCaption", StyleDefinitions -> 
              StyleData["MathCaption"]], CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Integration", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["IntegrationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}, FontSize -> 20], 
            Cell[
             StyleData["IntegrationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "AutomationMathCaption", StyleDefinitions -> 
              StyleData["IntegrationMathCaption"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Automation", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["AutomationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 20], 
            Cell[
             StyleData["AutomationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Comment", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[1., 0.647059, 0], BoxFrame -> 1, 
                  FrameStyle -> RGBColor[1., 0.647059, 0], 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}, 
             MenuSortingValue -> 2200, FontSize -> 14], 
            Cell[
             StyleData["Comment", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16], 
            Cell[
             StyleData["Comment", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DisplayFormula"], 
             CellMargins -> {{60, Inherited}, {Inherited, Inherited}}, 
             StripStyleOnPaste -> True, DefaultFormatType -> 
             DefaultInputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             "Formula", ScriptLevel -> 0, SingleLetterItalics -> True, 
             MenuSortingValue -> 1700, 
             UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
            Cell[
             StyleData["DisplayFormula", "Presentation"], 
             CellMargins -> {{120, Inherited}, {
               Inherited 1.75, Inherited 1.75}}, LineSpacing -> {1, 5}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["DisplayFormula", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Items", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2700, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["Item", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemParagraph"], MenuSortingValue -> 2710, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{120, 90}, {12, 12}}, LineSpacing -> {1.25, 0}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["ItemParagraph", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2720, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["ItemNumbered", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2730, FontFamily -> 
             "Georgia", FontSize -> 16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 21], 
            Cell[
             StyleData["Subitem", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemParagraph"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2740, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"], 
             CellMargins -> {{136, 90}, {10, 8}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemParagraph", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2750, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemNumbered", "SlideShow"]]}, Open]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Input and Output", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Input"], MenuSortingValue -> 2020, MenuCommandKey -> 
             "9", FontSize -> 18], 
            Cell[
             StyleData["Input", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Input", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["CellLabel"], 
             CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
             LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
             "Helvetica", FontSize -> 9, FontColor -> 
             RGBColor[0.269993, 0.308507, 0.6]], 
            Cell[
             StyleData["CellLabel", "Presentation"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12], 
            Cell[
             StyleData["CellLabel", "SlideShow"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShort"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShortInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLong"], FontFamily -> "Helvetica", 
             FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLongInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Output"], MenuSortingValue -> 2030, FontSize -> 18], 
            Cell[
             StyleData["Output", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Output", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Print"], FontSize -> 18], 
            Cell[
             StyleData["Print", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Print", "SlideShow"]]}, Closed]], 
         Cell[
          StyleData["MSG"], FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles of Links", "Section"], 
         Cell[
          StyleData["Link", "SlideShow"], FontSize -> 21], 
         Cell[
          StyleData["SearchLink", StyleDefinitions -> StyleData["Link"]]], 
         Cell[
          StyleData["FunctionLink"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Special Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Picture"], CellMargins -> {{100, 100}, {20, 20}}, 
             ShowStringCharacters -> False, MenuSortingValue -> 5000, 
             Magnification -> 1], 
            Cell[
             StyleData["Picture", "Presentation"], 
             CellMargins -> {{100, 100}, {20, 20}}, Magnification -> 1], 
            Cell[
             StyleData["Picture", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "PictureCaption", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> "\[FilledUpTriangle]", 
             CellMargins -> {{114, 100}, {15, 4}}, ShowStringCharacters -> 
             False, MenuSortingValue -> 5100, FontSize -> 14, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["PictureCaption", "Presentation"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16], 
            Cell[
             StyleData["PictureCaption", "SlideShow"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "Presentation"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "Presentation"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ChapterTagline"], CellMargins -> {{60, 90}, {15, 0}}, 
             MenuSortingValue -> 2420, FontFamily -> "Georgia", FontSize -> 
             20, FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["ChapterTagline", "Presentation"], 
             CellMargins -> {{90, 90}, {15, 0}}, FontSize -> 24], 
            Cell[
             StyleData["ChapterTagline", "SlideShow"]]}, Open]], 
         Cell[
          StyleData["PlotLabel"], FontFamily -> "Helvetica", FontSize -> 14], 
         Cell[
          StyleData["NonPrintButton"], 
          CellMargins -> {{128, Inherited}, {16, 0}}, FontFamily -> 
          "Helvetica", FontSize -> 12, FontColor -> GrayLevel[1], 
          ButtonBoxOptions -> {
           Background -> RGBColor[0.811765, 0.117647, 0.145098], 
            ButtonMargins -> 4}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Program"]], 
            Cell[
             StyleData["Program", "SlideShow"], 
             CellMargins -> {{116, 48}, {16, 16}}, FontSize -> 18]}, 
           Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
         "Styles for Screencast", "Section", 
          CellChangeTimes -> {{3.520687019071189*^9, 
           3.5206870238431892`*^9}, {3.520687323526189*^9, 
           3.520687328236189*^9}}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "LargeChapter", StyleDefnitions -> StyleData["Chapter"]], 
             CellMargins -> {{27, Inherited}, {8, 34}}, MenuSortingValue -> 
             2430, FontFamily -> "Georgia", FontSize -> 30, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["LargeChapter", "SlideShow"], 
             CellMargins -> {{100, 10}, {15, 100}}, FontSize -> 48]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeChapterTagline"], 
             CellMargins -> {{27, 60}, {30, 20}}, MenuSortingValue -> 2420, 
             FontFamily -> "Georgia", FontSize -> 26, FontWeight -> "Plain", 
             FontSlant -> "Italic", FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["LargeChapterTagline", "SlideShow"], 
             CellMargins -> {{100, 60}, {30, 15}}, FontSize -> 32]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeOverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["LargeOverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 36, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeOverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["LargeOverviewSection", "SlideShow"], CellFrame -> 
             None, CellMargins -> {{120, 100}, {10, 10}}, 
             ReturnCreatesNewCell -> True, FontFamily -> "Georgia", FontSize -> 
             30, FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeItem", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> "\[RightGuillemet] ", LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2700, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["LargeItem", "SlideShow"], 
             CellMargins -> {{100, 20}, {10, 10}}, FontSize -> 26]}, Open]]}, 
        Closed]]}, Open]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Microsoft Windows (64-bit) (March 13, 2017)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
PrivateNotebookOptions -> {"NotebookAuthor" -> ""}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[630, 23, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "98bfea39-c9a7-437a-
   a784-2750ab59f154",
   CellTags->"SlideShowHeader"],
  Cell[1708, 54, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "49bac027-747e-43bd-
   ab6a-6b6b4ffbf3db",
   CellTags->"SlideShowHeader"],
  Cell[3256, 107, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "5f352f34-74eb-47f8-b0c4-
   ef5e2fd143c8",
   CellTags->"SlideShowHeader"],
  Cell[49234, 963, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "2c613b8e-38a5-4526-
   a6b1-598903578851",
   CellTags->"SlideShowHeader"],
  Cell[65937, 1433, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "
   0e6b521d-0c7a-42f8-89ff-6723a8c97b0f",
   CellTags->"SlideShowHeader"],
  Cell[80092, 1844, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "a019bd12-
   f142-4dfe-8083-6330a9eaec91",
   CellTags->"SlideShowHeader"],
  Cell[87941, 2075, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "b742f487-aed3-41e8-8c23-
   d64687fff86f",
   CellTags->"SlideShowHeader"],
  Cell[92424, 2204, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "20028da2-
   de25-4bdc-89dd-1d611faf40d8",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 128778, 3011}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[630, 23, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"98bfea39-c9a7-437a-a784-2750ab59f154",
 CellTags->"SlideShowHeader"],
Cell[755, 27, 283, 4, 252, "Title", "ExpressionUUID" -> \
"1f5fccff-fcce-46fd-a6bb-f7d4b8b87b72"],
Cell[1041, 33, 268, 5, 158, "Subtitle", "ExpressionUUID" -> \
"3967ec2e-80ce-40fa-8a00-10a039651970"],
Cell[1312, 40, 359, 9, 229, "Subsubtitle", "ExpressionUUID" -> \
"5b151c49-b7d9-468f-bc56-e07584190c2f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1708, 54, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"49bac027-747e-43bd-ab6a-6b6b4ffbf3db",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1855, 60, 173, 3, 99, "Section", "ExpressionUUID" -> \
"eee65c72-0dd5-4e9e-a6dd-f5b52507abc8"],
Cell[2031, 65, 101, 0, 35, "Text", "ExpressionUUID" -> \
"2c91154a-127e-4dc1-9c7d-58a2b964cf24"],
Cell[CellGroupData[{
Cell[2157, 69, 273, 6, 33, "Item", "ExpressionUUID" -> \
"ed58673d-b627-4db6-9a60-92e566ab65d7"],
Cell[2433, 77, 237, 6, 33, "Item", "ExpressionUUID" -> \
"b1c2c8dd-fc1d-4c2e-ab08-18ff3dd46803"],
Cell[2673, 85, 192, 5, 33, "Item", "ExpressionUUID" -> \
"1e4f435a-3fc2-43e5-89f4-b1bfe56f4086"],
Cell[2868, 92, 251, 6, 33, "Item", "ExpressionUUID" -> \
"461e3b2a-d07d-4b33-a43b-825b27b2b259"]
}, Open  ]],
Cell[3134, 101, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"d94cb957-0900-412f-95ae-b4b55716cd0b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3256, 107, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"5f352f34-74eb-47f8-b0c4-ef5e2fd143c8",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3403, 113, 142, 2, 55, "Section", "ExpressionUUID" -> \
"fad65182-4727-4708-a57d-b66128841968"],
Cell[CellGroupData[{
Cell[3570, 119, 153, 2, 47, "Subsection", "ExpressionUUID" -> \
"b2bf24b3-65f6-4ffd-b373-c3fc5dbde4cb"],
Cell[3726, 123, 39830, 667, 156, "Text", "ExpressionUUID" -> \
"463dbc46-c0dd-4f7e-84ab-0bbe26501489"],
Cell[43559, 792, 322, 7, 79, "Text", "ExpressionUUID" -> \
"e3876981-346d-45cb-89f1-98d47c3bb333"],
Cell[43884, 801, 97, 1, 23, "Spacer", "ExpressionUUID" -> \
"7c0766db-1d27-4a6a-a851-3b760cf79a13"]
}, Closed]],
Cell[CellGroupData[{
Cell[44018, 807, 157, 2, 39, "Subsection", "ExpressionUUID" -> \
"ec2433d2-c0ab-4ed3-b495-9a1dfd833a37"],
Cell[44178, 811, 420, 12, 50, "Text", "ExpressionUUID" -> \
"14f9b746-e081-47fe-b8ea-e3148cc94a42"],
Cell[44601, 825, 1262, 36, 68, "Input", "ExpressionUUID" -> \
"05110eca-e79f-4a35-a395-6875decc3d01"],
Cell[45866, 863, 129, 6, 79, "Text", "ExpressionUUID" -> \
"6cab6485-4710-4fc7-a4f0-3c9c9e7ddb84"],
Cell[45998, 871, 383, 10, 39, "Input", "ExpressionUUID" -> \
"39cbd0f2-84b7-4395-a87b-1d1944321681"],
Cell[46384, 883, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"0d1546fd-79ec-4cfe-a187-da9412abcf88"]
}, Closed]],
Cell[CellGroupData[{
Cell[46494, 888, 142, 2, 46, "Subsection", "ExpressionUUID" -> \
"779a9458-9d79-45f3-9896-448e0aa1449e"],
Cell[46639, 892, 198, 3, 79, "Text", "ExpressionUUID" -> \
"549e0a63-867a-487e-a478-3ffd9d523c63"],
Cell[46840, 897, 2257, 57, 162, "Input", "ExpressionUUID" -> \
"f4fddcea-0473-46ad-947d-a2ca92caa24c"],
Cell[49100, 956, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"04f7bf97-cd4f-4731-9ad7-0c7713a11512"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[49234, 963, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"2c613b8e-38a5-4526-a6b1-598903578851",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[49381, 969, 90, 0, 99, "Section", "ExpressionUUID" -> \
"75d5b3c1-16f7-43f5-bc98-280002690866"],
Cell[CellGroupData[{
Cell[49496, 973, 152, 2, 62, "Subsection", "ExpressionUUID" -> \
"4873067b-23ed-4d9c-ad00-3a622d79e8b9"],
Cell[49651, 977, 275, 6, 79, "Text", "ExpressionUUID" -> \
"0d9c508c-09d2-49ec-afb8-ea063035d309"],
Cell[49929, 985, 286, 8, 48, "Text", "ExpressionUUID" -> \
"20699e2e-0c72-4571-8814-890c67ddf347"],
Cell[50218, 995, 233, 6, 79, "Text", "ExpressionUUID" -> \
"2a9c1785-fb5e-47b5-8bad-eb8d9b57de59"],
Cell[50454, 1003, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"323619d3-1e06-4220-8f68-ccc0f0df0043"]
}, Closed]],
Cell[CellGroupData[{
Cell[50564, 1008, 150, 2, 46, "Subsection", "ExpressionUUID" -> \
"313864fc-5237-45a6-9029-afe8e3cc0ffe"],
Cell[50717, 1012, 124, 0, 48, "Text", "ExpressionUUID" -> \
"eafc59a3-d35f-4e44-bdf5-47a35c716d03"],
Cell[50844, 1014, 883, 25, 65, "Input", "ExpressionUUID" -> \
"ecd94799-d7de-4a53-897b-57b76498cf67"],
Cell[51730, 1041, 150, 2, 67, "MathCaption", "ExpressionUUID" -> \
"85b85d53-04ee-47de-8579-d6f1b0585c73"],
Cell[51883, 1045, 836, 24, 65, "Input", "ExpressionUUID" -> \
"08012b6c-112a-4daf-b97c-cb5ad84e497d"],
Cell[52722, 1071, 149, 2, 67, "MathCaption", "ExpressionUUID" -> \
"b7bf2d9a-e57b-4ba3-a525-63fd3f2567fd"],
Cell[52874, 1075, 2073, 53, 170, "Input", "ExpressionUUID" -> \
"f31d38e5-0fbc-42d5-abcf-4bec7e2460fa"],
Cell[54950, 1130, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"e915bb65-5e19-4b63-bac1-314634b93e10"]
}, Closed]],
Cell[CellGroupData[{
Cell[55060, 1135, 151, 2, 46, "Subsection", "ExpressionUUID" -> \
"fb2239ee-0ae3-42cc-aa4e-776cad8f8120"],
Cell[55214, 1139, 427, 11, 79, "Text", "ExpressionUUID" -> \
"41181a55-6a1d-4240-b7b3-26cfc0e55aab"],
Cell[55644, 1152, 156, 3, 48, "Text", "ExpressionUUID" -> \
"462947a6-78c2-4cc0-84a8-0be2ba560c12"],
Cell[55803, 1157, 278, 7, 39, "Input", "ExpressionUUID" -> \
"a4e4d666-5cc0-4644-8974-4d25f247bd41"],
Cell[56084, 1166, 276, 7, 39, "Input", "ExpressionUUID" -> \
"969cd021-aba4-441b-aaf6-e051f5152f80"],
Cell[56363, 1175, 110, 0, 67, "MathCaption", "ExpressionUUID" -> \
"7e0c5487-a7c5-4f38-8486-c3189b7374c0"],
Cell[56476, 1177, 884, 24, 59, "Input", "ExpressionUUID" -> \
"3172cd49-7d10-4833-aa4f-1fc724738692"],
Cell[57363, 1203, 239, 6, 39, "Input", "ExpressionUUID" -> \
"349d1d3f-b641-469a-a881-385ba57c8753"],
Cell[57605, 1211, 130, 0, 67, "MathCaption", "ExpressionUUID" -> \
"aef20287-0e8e-4349-a2b3-e70281b52acb"],
Cell[57738, 1213, 802, 22, 46, "Input", "ExpressionUUID" -> \
"415727fb-0148-4ebb-be39-018503242d09"],
Cell[58543, 1237, 178, 3, 67, "MathCaption", "ExpressionUUID" -> \
"8cc2bbe6-c2f1-43fc-8002-a29aa7b77e3e"],
Cell[58724, 1242, 1494, 32, 90, "Input", "ExpressionUUID" -> \
"8b41720e-7b96-44a6-8f41-9438f2f941f6"],
Cell[60221, 1276, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"9ac47d29-b087-4fed-b145-a89377b14d05"]
}, Closed]],
Cell[CellGroupData[{
Cell[60331, 1281, 161, 2, 46, "Subsection", "ExpressionUUID" -> \
"942cc4df-1405-45d3-ad95-092f11eabb93"],
Cell[60495, 1285, 315, 7, 79, "Text", "ExpressionUUID" -> \
"25f24dd0-a989-4bb2-b8ed-053e411c4be5"],
Cell[60813, 1294, 3487, 96, 314, "Input", "ExpressionUUID" -> \
"b0ad072c-6e2e-4195-92d1-e1a5a6ac916a"],
Cell[64303, 1392, 1497, 32, 90, "Input", "ExpressionUUID" -> \
"932a5418-990e-45be-829f-296a9ea33be8"],
Cell[65803, 1426, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"84f3fd39-26c6-4c8c-86f4-adbbf7db460a"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[65937, 1433, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"0e6b521d-0c7a-42f8-89ff-6723a8c97b0f",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[66084, 1439, 104, 0, 99, "Section", "ExpressionUUID" -> \
"d82913ea-9cb7-4634-b876-6d2cf7362185"],
Cell[CellGroupData[{
Cell[66213, 1443, 151, 2, 62, "Subsection", "ExpressionUUID" -> \
"ad359f5e-0710-4a6f-9b71-ce7abdc5d143"],
Cell[66367, 1447, 249, 6, 48, "Text", "ExpressionUUID" -> \
"7b7a1dde-195c-4c70-bbbc-e11592a0baa5"],
Cell[66619, 1455, 556, 16, 72, "Input", "ExpressionUUID" -> \
"4b998013-57b7-4906-9850-e100e06228e6"],
Cell[67178, 1473, 204, 4, 48, "Text", "ExpressionUUID" -> \
"845df786-448e-4fad-aafd-ffcad22dd3fe"],
Cell[67385, 1479, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"41a62953-1565-4407-9cc1-d04190d96771"]
}, Closed]],
Cell[CellGroupData[{
Cell[67495, 1484, 204, 3, 46, "Subsection", "ExpressionUUID" -> \
"4d7417b8-b048-4f49-8902-05b2a7c0d5e2"],
Cell[67702, 1489, 469, 9, 48, "Text", "ExpressionUUID" -> \
"e0022315-b6ce-4052-b474-94a541d800d4"],
Cell[68174, 1500, 812, 21, 48, "Text", "ExpressionUUID" -> \
"518d6bc9-6e5a-41f7-b155-bf3dad440092"],
Cell[68989, 1523, 372, 9, 79, "Text", "ExpressionUUID" -> \
"0c227f5b-3f4c-4dc0-b44a-11c8f7e8ceeb"],
Cell[69364, 1534, 372, 8, 48, "Text", "ExpressionUUID" -> \
"bb66caf1-953d-4bf3-81cf-e0f73f3e79e8"],
Cell[CellGroupData[{
Cell[69761, 1546, 330, 7, 84, "ItemNumbered", "ExpressionUUID" -> \
"71fce1d0-e0d3-47e5-a2d8-5cdb9c05eb71"],
Cell[70094, 1555, 193, 3, 84, "ItemNumbered", "ExpressionUUID" -> \
"c524b390-22fd-4a2b-861d-d5587ac5481f"]
}, Open  ]],
Cell[70302, 1561, 159, 2, 48, "Text", "ExpressionUUID" -> \
"e7e8ec50-aa1b-49a0-b4d3-9997499d3f0e"],
Cell[70464, 1565, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"11e77cbf-542f-4ab3-8d51-59650cd9bc0d"]
}, Closed]],
Cell[CellGroupData[{
Cell[70574, 1570, 155, 2, 46, "Subsection", "ExpressionUUID" -> \
"73262002-6ab9-45e3-a321-452e1e031043"],
Cell[70732, 1574, 386, 11, 50, "Text", "ExpressionUUID" -> \
"80d0af75-3230-41f7-b655-314d5f053a8c"],
Cell[71121, 1587, 267, 6, 98, "MathCaption", "ExpressionUUID" -> \
"d3d6d5d7-0bbb-4442-932e-dba0e6eda1c5"],
Cell[71391, 1595, 636, 18, 61, "Input", "ExpressionUUID" -> \
"11305687-3dbc-4377-a1a1-e6ae03f7b369"],
Cell[72030, 1615, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"7ced6ed1-f30a-4cbd-809b-81fcccdcff19"]
}, Closed]],
Cell[CellGroupData[{
Cell[72140, 1620, 162, 2, 46, "Subsection", "ExpressionUUID" -> \
"8d0b6667-61a2-4f46-b5e6-3ffc58adeadd"],
Cell[72305, 1624, 124, 0, 48, "Text", "ExpressionUUID" -> \
"c8be1d8b-c6b2-4f22-8af7-ed1fe4e5f7e7"],
Cell[72432, 1626, 641, 18, 42, "Input", "ExpressionUUID" -> \
"bf224a4b-f2dd-4d2a-8406-f1b743426bb5"],
Cell[73076, 1646, 451, 12, 98, "MathCaption", "ExpressionUUID" -> \
"306a4e3f-f5dc-4fca-836e-51d8efdbedf9"],
Cell[73530, 1660, 211, 5, 39, "Input", "ExpressionUUID" -> \
"e5a72774-7c4c-4d88-a500-9e82d6d4735f"],
Cell[73744, 1667, 326, 8, 39, "Input", "ExpressionUUID" -> \
"206fe9bc-2c15-4b48-af32-180f4d187afe"],
Cell[74073, 1677, 420, 9, 39, "Input", "ExpressionUUID" -> \
"18c0bd51-609b-45fe-a97d-99eafafe1161"],
Cell[74496, 1688, 1580, 46, 85, "Input", "ExpressionUUID" -> \
"a401ddd1-d17a-4a78-9613-4514ecd4cb71"],
Cell[76079, 1736, 235, 6, 39, "Input", "ExpressionUUID" -> \
"89bdf2f8-1a19-4e0d-94f0-f7845b7d0244"],
Cell[76317, 1744, 284, 6, 67, "MathCaption", "ExpressionUUID" -> \
"3ad16a5c-e756-4764-be59-6d2ac4e37e6e"],
Cell[76604, 1752, 2206, 48, 90, "Input", "ExpressionUUID" -> \
"f905e5a5-7be5-442a-9830-15ac837c38e6"],
Cell[78813, 1802, 281, 6, 79, "Text", "ExpressionUUID" -> \
"0fa1730d-ee4a-4f8c-a6ea-251838b2bb19"],
Cell[79097, 1810, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"948b47c5-1f8f-48ae-b937-132620ac91df"]
}, Closed]],
Cell[CellGroupData[{
Cell[79207, 1815, 356, 7, 46, "Subsection", "ExpressionUUID" -> \
"d713be91-244d-4e16-940f-2f05417c7a91"],
Cell[79566, 1824, 389, 11, 79, "Text", "ExpressionUUID" -> \
"d020dc3f-c914-4b4f-a179-c841399d5cc9"],
Cell[79958, 1837, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"e75e017d-15fc-4636-9f36-f5dfedc86af6"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80092, 1844, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"a019bd12-f142-4dfe-8083-6330a9eaec91",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[80239, 1850, 101, 0, 99, "Section", "ExpressionUUID" -> \
"1a0e6a04-53c4-464e-a329-6c763d728969"],
Cell[CellGroupData[{
Cell[80365, 1854, 143, 2, 62, "Subsection", "ExpressionUUID" -> \
"99a4dede-083d-4f32-bea9-38c6a2c23c91"],
Cell[CellGroupData[{
Cell[80533, 1860, 146, 2, 48, "Item", "ExpressionUUID" -> \
"4d9e79d1-15c7-4f3c-b23d-624a5b85d95c"],
Cell[80682, 1864, 271, 6, 84, "Item", "ExpressionUUID" -> \
"bf09b4ea-6d0e-4341-95a4-bd12975c7384"],
Cell[80956, 1872, 178, 3, 84, "Item", "ExpressionUUID" -> \
"4ca82232-d84b-4f95-8374-aa222a5c138c"]
}, Open  ]],
Cell[81149, 1878, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"078cbde0-a8f5-4696-ac23-29943dfa1151"]
}, Closed]],
Cell[CellGroupData[{
Cell[81259, 1883, 155, 2, 46, "Subsection", "ExpressionUUID" -> \
"963589e1-0654-41fe-b426-b7cae748c775"],
Cell[81417, 1887, 126, 0, 48, "Text", "ExpressionUUID" -> \
"8066d028-67cf-45e4-adfb-904fdbf92d2a"],
Cell[81546, 1889, 1564, 42, 72, "Input", "ExpressionUUID" -> \
"2ccb9964-13c5-4479-a5d7-e683b39c3063"],
Cell[83113, 1933, 365, 10, 69, "MathCaption", "ExpressionUUID" -> \
"9a122bbd-3f6b-4e25-8202-5a168aa58491"],
Cell[83481, 1945, 1904, 50, 72, "Input", "ExpressionUUID" -> \
"0b7c11a4-5480-4ad3-a64e-4477ee6955a8"],
Cell[85388, 1997, 525, 10, 98, "MathCaption", "ExpressionUUID" -> \
"3686af0e-7525-4211-8fb6-62045b581c7a"],
Cell[85916, 2009, 1495, 40, 72, "Input", "ExpressionUUID" -> \
"1b5c17c2-b13a-43c6-b94a-45f9c79ce271"],
Cell[87414, 2051, 334, 9, 41, "Input", "ExpressionUUID" -> \
"e2bfa1db-87f3-442a-af8d-edac03490236"],
Cell[87751, 2062, 129, 6, 39, "Spacer", "ExpressionUUID" -> \
"694ca1c9-5dbe-4447-9420-a275d7a3c6c3"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87941, 2075, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"b742f487-aed3-41e8-8c23-d64687fff86f",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[88088, 2081, 97, 0, 99, "Section", "ExpressionUUID" -> \
"6d43988f-6cfd-4251-b643-083f3d051076"],
Cell[CellGroupData[{
Cell[88210, 2085, 145, 2, 62, "Subsection", "ExpressionUUID" -> \
"272a0be8-63c3-438b-9aad-a2c00c2fa52d"],
Cell[CellGroupData[{
Cell[88380, 2091, 408, 11, 50, "Item", "ExpressionUUID" -> \
"a32903a6-b51b-4239-816b-7cd5ac5088cc"],
Cell[88791, 2104, 446, 8, 48, "Item", "ExpressionUUID" -> \
"658320dc-c352-434b-a8cb-c690bd520d83"],
Cell[89240, 2114, 532, 10, 48, "Item", "ExpressionUUID" -> \
"e8751c9b-b776-49be-8aa1-d706059cc298"],
Cell[89775, 2126, 355, 7, 48, "Item", "ExpressionUUID" -> \
"96c23495-6599-42c5-9516-e9b025203fc8"]
}, Open  ]],
Cell[90145, 2136, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"253a78fc-41b9-47b5-8104-93e845a1b99e"]
}, Closed]],
Cell[CellGroupData[{
Cell[90255, 2141, 147, 2, 46, "Subsection", "ExpressionUUID" -> \
"efc824af-2600-4e7b-a779-17b806a9d679"],
Cell[90405, 2145, 95, 0, 48, "Text", "ExpressionUUID" -> \
"b4cf56b8-d509-4609-8044-88c497663781"],
Cell[90503, 2147, 412, 12, 46, "Input", "ExpressionUUID" -> \
"42663b6b-7b32-447a-859e-366bfa281531"],
Cell[90918, 2161, 267, 4, 67, "MathCaption", "ExpressionUUID" -> \
"f67e30ba-c3b6-468b-af99-d7d7c7f924a9"],
Cell[91188, 2167, 381, 9, 41, "Input", "ExpressionUUID" -> \
"9b49caf9-5c47-4a0e-bc26-d82f0f352891"],
Cell[91572, 2178, 316, 5, 67, "MathCaption", "ExpressionUUID" -> \
"d0b92b43-13b2-471c-a56f-3649507cda4d"],
Cell[91891, 2185, 396, 10, 51, "Input", "ExpressionUUID" -> \
"70fa2a69-ed5e-488e-ba67-06264df02278"],
Cell[92290, 2197, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"a8dd50d5-932c-488c-90b6-97a0673678c7"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[92424, 2204, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"20028da2-de25-4bdc-89dd-1d611faf40d8",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[92571, 2210, 81, 0, 99, "Section", "ExpressionUUID" -> \
"216f787c-73ae-4e4a-95aa-b7535e0eb4d5"],
Cell[CellGroupData[{
Cell[92677, 2214, 285, 7, 48, "Item", "ExpressionUUID" -> \
"11f93758-af5f-4aba-837f-89394cbb8e23"],
Cell[92965, 2223, 200, 3, 84, "Item", "ExpressionUUID" -> \
"ff0f76b8-173e-42b3-b676-fefc580cee40"],
Cell[93168, 2228, 316, 7, 84, "Item", "ExpressionUUID" -> \
"4f079354-01c6-4882-b463-139ac7150077"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

